# Translation of kio_applications.po to Catalan
# Copyright (C)
#
# Antoni Bella Perez <bella5@teleline.es>, 2003.
# Albert Astals Cid <astals11@terra.es>, 2005.
# Josep Ma. Ferrer <txemaq@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kio_applications\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 12:32+0000\n"
"PO-Revision-Date: 2009-01-08 02:01+0000\n"
"Last-Translator: Josep Ma. Ferrer <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 03:07+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kio_applications.cpp:119
msgid "Applications"
msgstr "Aplicacions"

#: kio_applications.cpp:119
msgid "Programs"
msgstr "Programes"

#: kio_applications.cpp:126
msgid "Unknown application folder"
msgstr "Carpeta d'aplicació desconeguda"
